Subject: RE: SnmpAdminString

From: Dan Romascanu <[email-masked]>
Date: Tue, 6 Jul 1999 08:32:23 +0200

Bert,

> Besides, we should include the new objects as mandatory group in
> the compliance and the deprecated ones should only be in an old
> compliance statement (which should also be deprecated I think.
	[Dan]  Or maybe not? ... What does deprecating or obsoleteing a
compliance statement mean?

	[Dan]  BTW, back to the original subject... my division plays in one
of the markets that is supposed to enjoy the new international extension of
SnmpAdminString, and we never considered the limitation of DisplayString to
the English set of characters a problem. Anyway, in many of the devices we
deal with you setup these strings with terminals that at minimum
configuration support the English ASCII set only. But I admit that different
markets may behave differently.
	Regards, 

	Dan